!SESSION 2012-04-19 10:39:25.700 -----------------------------------------------
eclipse.buildId=M20101209-1200
java.version=1.6.0_22
java.vendor=Sun Microsystems Inc.
BootLoader constants: OS=win32, ARCH=x86, WS=win32, NL=en_US
Framework arguments:  -application org.eclipse.cdt.managedbuilder.core.headlessbuild -import C:\Microsemiprj\SC_standalone\polled_uart\UART\SoftConsole\UART_MSS_MSS_CM3_0\projects\UART_MSS_MSS_CM3_0_hw_platform
Command-line arguments:  -os win32 -ws win32 -arch x86 -application org.eclipse.cdt.managedbuilder.core.headlessbuild -data C:/Microsemiprj/SC_standalone/polled_uart/UART/SoftConsole/UART_MSS_MSS_CM3_0 -import C:\Microsemiprj\SC_standalone\polled_uart\UART\SoftConsole\UART_MSS_MSS_CM3_0\projects\UART_MSS_MSS_CM3_0_hw_platform

!ENTRY org.eclipse.cdt.core 1 0 2012-04-19 10:39:34.365
!MESSAGE Indexed 'UART_MSS_MSS_CM3_0_hw_platform' (7 sources, 44 headers) in 2.28 sec: 2,468 declarations; 4,032 references; 3 unresolved inclusions; 0 syntax errors; 1 unresolved names (0.02%)
!SESSION 2012-04-19 10:39:36.281 -----------------------------------------------
eclipse.buildId=M20101209-1200
java.version=1.6.0_22
java.vendor=Sun Microsystems Inc.
BootLoader constants: OS=win32, ARCH=x86, WS=win32, NL=en_US
Framework arguments:  -application org.eclipse.cdt.managedbuilder.core.headlessbuild -import C:\Microsemiprj\SC_standalone\polled_uart\UART\SoftConsole\UART_MSS_MSS_CM3_0\projects\UART_MSS_MSS_CM3_0_app
Command-line arguments:  -os win32 -ws win32 -arch x86 -application org.eclipse.cdt.managedbuilder.core.headlessbuild -data C:/Microsemiprj/SC_standalone/polled_uart/UART/SoftConsole/UART_MSS_MSS_CM3_0 -import C:\Microsemiprj\SC_standalone\polled_uart\UART\SoftConsole\UART_MSS_MSS_CM3_0\projects\UART_MSS_MSS_CM3_0_app

!ENTRY org.eclipse.core.resources 2 10035 2012-04-19 10:39:39.064
!MESSAGE The workspace exited with unsaved changes in the previous session; refreshing workspace to recover changes.

!ENTRY org.eclipse.cdt.core 1 0 2012-04-19 10:39:41.733
!MESSAGE Indexed 'UART_MSS_MSS_CM3_0_app' (1 sources, 8 headers) in 0.42 sec: 1 declarations; 0 references; 3 unresolved inclusions; 0 syntax errors; 0 unresolved names (0.00%)
!SESSION 2012-04-19 10:41:20.440 -----------------------------------------------
eclipse.buildId=M20101209-1200
java.version=1.6.0_22
java.vendor=Sun Microsystems Inc.
BootLoader constants: OS=win32, ARCH=x86, WS=win32, NL=en_US
Command-line arguments:  -os win32 -ws win32 -arch x86 -data C:\Microsemiprj\SC_standalone\polled_UART\UART\SoftConsole\UART_MSS_MSS_CM3_0

!ENTRY org.eclipse.core.resources 2 10035 2012-04-19 10:41:23.534
!MESSAGE The workspace exited with unsaved changes in the previous session; refreshing workspace to recover changes.
